<component name="libraryTable">
  <library name="Gradle: androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a028166e0fd2e98eca5c0a3e32e04f0a/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a028166e0fd2e98eca5c0a3e32e04f0a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a028166e0fd2e98eca5c0a3e32e04f0a/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a028166e0fd2e98eca5c0a3e32e04f0a/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>